Skip to main content

Source code revision

gate

summary: 7202142 Upgrade Apache Web Server to version 2.2.23 7164140 ErrorDocument can not handle 400 status properly in case of HTTP 1.1
revision: 1148
author: Petr Sumbera
date: 2012-10-08 14:58:20 UTC (2 years)
message: 7202142 Upgrade Apache Web Server to version 2.2.23
7164140 ErrorDocument can not handle 400 status properly in case of HTTP 1.1
7198847 Problem with utility/apache
Change Path Actions
M components/apache2/Makefile
M components/apache2/apache-22.p5m
A components/apache2/patches/bug48357.patch
M components/apache2/patches/bug52774.patch
 
 
Close
loading
Please Confirm
Close